import React from 'react';
export default function FormatImageInlineRightFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-95v-93h771v93zm337-168v-434h434v434zM95-772v-94h771v94zm0 509v-95h307v95z" })));
}
